uriparser 0.8.2

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- absolutePath : UriUriStructA
- afterLast : UriTextRangeStructA
- data : UriIp4Struct , UriIp6Struct
- errorCode : UriParserStateStructA
- errorPos : UriParserStateStructA
- first : UriTextRangeStructA
- fragment : UriUriStructA
- hostData : UriUriStructA
- hostText : UriUriStructA
- ip4 : UriHostDataStructA
- ip6 : UriHostDataStructA
- ipFuture : UriHostDataStructA
- key : UriQueryListStructA
- next : UriPathSegmentStructA , UriQueryListStructA
- owner : UriUriStructA
- pathHead : UriUriStructA
- pathTail : UriUriStructA
- portText : UriUriStructA
- query : UriUriStructA
- reserved : UriParserStateStructA , UriPathSegmentStructA , UriUriStructA
- scheme : UriUriStructA
- text : UriPathSegmentStructA
- uri : UriParserStateStructA
- userInfo : UriUriStructA
- value : UriQueryListStructA